#H2 Database
spring.datasource.driver-class-name=org.h2.Driver
spring.datasource.url=jdbc:h2:mem:db;DB_CLOSE_DELAY=-1;NON_KEYWORDS=VALUE,USER;MODE=MySQL
spring.jpa.hibernate.ddl-auto=create-drop
spring.datasource.username=sa
spring.datasource.password=sa

spring.main.web-application-type=none
